Welcome to PhantomPilots.com

Sign up for a weekly email of the latest drone news & information

IOS 9 problems

Discussion in 'General Discussion' started by Squiddley, Dec 27, 2015.

  1. Squiddley

    Joined:
    Dec 29, 2014
    Messages:
    675
    Likes Received:
    253
    Location:
    Yorkton Sask Canada
    Just updated my phantom with the newest firmware and all seems to be good, using it with an Ipad mini 2 running IOS 8 still, want to download Airness for it but it says need IOS 9 , is IOS 9 still giving people grief or am I safe to download and install it now without to much difficulties?
    Thanks
    Sid
     
  2. WetDog

    Joined:
    Oct 18, 2015
    Messages:
    1,499
    Likes Received:
    654
    Works fine for me. YMMV.
     
  3. Jaime Ray Vaughn

    Joined:
    Aug 24, 2015
    Messages:
    113
    Likes Received:
    50
    Location:
    Dallas, Texas
    Good here. iPad Mini 2, iPhone 5s, DJI Go, and Airnest
     
  4. iride4u

    Joined:
    Jun 15, 2015
    Messages:
    37
    Likes Received:
    14
    I have no problems with IOS 9
     
  5. Haleymon

    Joined:
    Dec 25, 2015
    Messages:
    23
    Likes Received:
    7
    Location:
    Texas
    P3A, IOS 9 iPad Mini 2, DJI Go. No issues here
     
Loading...
Similar Threads - IOS problems Forum Date
iOS 11 and DJI Go 4 app problems Control (Go, Litchi, etc..) Nov 28, 2017
new ios problems flying General Discussion Oct 5, 2017
Anyone else having problems with PP's iOS app?? General Discussion Jun 19, 2017
Problems with IOS 10.3 Standard Mar 30, 2017
F550 with DJI Ground station and mini iOSD problems Other DJI Drones Nov 16, 2016